### Function

# Foundry json_node_to_bytes

#### Declaration [src]

    DexFuture*
    foundry_json_node_to_bytes (
      JsonNode* node
    )

#### Description [src]

`node` must not be modified after calling this function until the future as resolved or rejected.

#### Parameters

`node`

  Type: `JsonNode`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `DexFuture`

A future that resolves to a `GBytes` or rejects with error.

The caller of the function takes ownership of the data, and is responsible for freeing it.